@import url('https://fonts.googleapis.com/css?family=Comfortaa&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Comfortaa';
    font-size: 10px;
}

#main {
    display: flex;
    margin: 20px;
    justify-content: center;
}

#side {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 5px solid rgba(255, 112, 162, 0.5);
    border-radius: 20px;
    width: 300px;
    padding: 20px;
    box-sizing: border-box;
}

#logo {
    width: 250px;
    height: auto;
    margin: 30px;
}

p {
    font-size: 2rem;
    color: lightslategray;
    text-align: center;
    line-height: 3rem;
    padding: 10px;
    box-sizing: border-box;
}

#boy {
    font-size: 2.5rem;
    color: rgba(55, 159, 243, 0.75);
}

#girl {
    font-size: 2.5rem;
    color: rgba(255, 112, 162, 0.75);
}

#evil {
    font-size: 2.5rem;
    color: tomato;
}

#play {
    background: rgba(255, 112, 162, 0.5);
    padding: 20px 50px;
    font-size: 3rem;
    color: snow;
    border-radius: 20px;
    margin-top: 20px;
}

#rel {
    width: 30px;
    height: auto;
    opacity: 0.25;
}

#reload {
    position: absolute;
    border: none;
    width: 50px;
    height: 50px;
    margin-top: 520px;
    margin-left: 480px;
}

#full {
    width: 50px;
    height: auto;
    opacity: 0.25;
}

#fullscreen {
    position: absolute;
    border: none;
    width: 50px;
    height: 50px;
    margin-top: 520px;
    margin-left: 550px;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer > p {
    font-size: 1rem;
    line-height: 1rem;
    padding: 5px;
}

#github {
    padding: 5px;
    width: 25px;
    height: 25px;
    opacity: 0.25;
}